=== debian/control ===
Source: jolicloud-webapp-okcupid
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-okcupid
Provides: prism-webapp-okcupid
Replaces: prism-webapp-okcupid (<= 1.0)
Conflicts: prism-webapp-okcupid (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.okcupid.com/
Description: Jolicloud web application for OkCupid
 The OkCupid web site running in a simple Jolicloud window.

Package: prism-webapp-okcupid
Architecture: all
Depends: jolicloud-webapp-okcupid
Description: Transitional package for jolicloud-webapp-okcupid
 This is a transitional package for jolicloud-webapp-okcupid, and can safely
 be removed after the installation is complete.
